Foros del Web » Programando para Internet » PHP »

duda version php

Estas en el tema de duda version php en el foro de PHP en Foros del Web. Alguien sabe que versión de php instala phpTriad 2.2.1? En las paginas de descarga sólo pone que instala php pero no pone la versión. He ...
  #1 (permalink)  
Antiguo 03/09/2006, 15:18
 
Fecha de Ingreso: febrero-2006
Mensajes: 297
Antigüedad: 11 años, 9 meses
Puntos: 1
duda version php

Alguien sabe que versión de php instala phpTriad 2.2.1? En las paginas de descarga sólo pone que instala php pero no pone la versión. He leido algo sobre 4.0.5 pero no se si es esa la version. Si es esa, alguien sabe si puedo y cómo puedo utilizar el soporte zlib que explica en http://www.php.net/manual/es/ref.zlib.php? lo tengo en off como explica en el manual pero me da el siguiente error al ejecutar el script:
Call to undefined function: gzcompress()
la función es llamada en el código createzip para comprimir archivos que la he cogido de internet por lo que supongo que el código está bien y lo que falla es mi configuración.

Última edición por leeann; 03/09/2006 a las 15:27
  #2 (permalink)  
Antiguo 03/09/2006, 16:13
Avatar de GaboMaKano  
Fecha de Ingreso: noviembre-2002
Ubicación: Viña del Mar - Chile
Mensajes: 323
Antigüedad: 15 años, 1 mes
Puntos: 2
crea un fichero con la sgte info:

<?
echo phpinfo();
?>

lo guardas como php y lo ejecutas, y saldra toda la info que necesitas.
exito
__________________
Exito!!
:censura:
Visita Uganet.cl
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 01:45.